Add Discourse Version to Error Log


(Dean Taylor) #1

Could the current Discourse build / version be added to the Error Log (Env?)

This would aid in accurate error reporting and debugging as Discourse versions move forward rapidly.

Perhaps something like:
Discourse 1.2.0.beta5 - version 4c0129ccddb9037467133d37e5a93520a5f86f77

If it helps perhaps plugin versions could be included too?


(Jeff Atwood) #2

Honestly I don’t feel that has been necessary to this point, at all?